#header-top .container {
    display: flex;
    align-items: center;
}

#navbar {
    display: flex !important;
    flex-direction: row;
    align-items: center;
}

#masthead .navbar-nav {
    display: flex;
    justify-content: space-between;
}


#masthead .navbar-nav>li>a {
    font-size: 14px;
    padding: 11px 11px 19px;
    text-align: center;
}

.topper .cinfo {
    padding-top: 0;
}

form.search-form {
    display: flex;
}

.topper .search-form input[type=submit] {
    font-size: 14px;
    font-weight: 400;
}

.topper .search-form input[type=search] {
    margin-right: -7px;
}

.btn.header-btn {
    font-weight: 700;
    font-size: 20px;
    padding: 12px 18px;
    border-radius: 100px;
    background-color: #a185c0;
    color: #fff;
    border: unset !important;
    display: block;
    margin-left: 15px;
    transition: .3s ease;
}

a.btn.header-btn:hover {
    background-color: #a185c0a8;
    background-color: #0072cecf;
}

.purple-text {
    color: #4b306a;
    font-weight: bold;
    text-transform: uppercase;
}

.blue-text {
    color: #0077c8;
    font-weight: bold;
}

/* Video Styling */
.video-wrapper {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
}

.video-caption-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(75, 48, 106, 0.85);
    /* Purple semi-transparent */
    color: #fff;
    padding: 10px 20px;
    width: 60%;
    text-align: left;
}

.video-overlay-trigger {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

/* News Grid Overlay */
.news-card {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.news-overlay {
    position: absolute;
    bottom: 0;
    background: rgba(75, 48, 106, 0.9);
    color: white;
    padding: 15px;
    width: 100%;
    transition: 0.3s;
}

/* Buttons */
.btn-blue {
    background-color: #0077c8;
    color: #fff;
    padding: 12px 30px;
    border-radius: 25px;
    font-weight: bold;
}

.btn-blue-outline,
.btn-blue-outline,
.btn.bordered.blue {
    border: 2px solid #0072CE;
    color: #fff !important;
    padding: 10px 25px;
    border-radius: 32px;
    background-color: #0072CE;
    font-size: 20px;
    font-weight: 700;
}

.home-content p b {
    font-weight: 600;
    font-size: 25px;
    line-height: 28px;
    color: #0072CE;
}

.home-content p strong {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 14px;
    font-weight: 800;
    color: #523178;
}

.home-content ul {
    color: #000;
    line-height: 28px !important;
}

.home-content p:nth-last-of-type(2) em, {
    font-weight: 600;
    font-size: 25px;
    line-height: 28px;
    color: #0072CE;
    font-style: normal;
}

.btn.bordered.blue i {
    display: none;
}

.home-content p {
    font-size: 16px;
    line-height: 28px;
    color: #000;
}

.home-content h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 14px;
    font-weight: 800;
}

h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    font-weight: 800;
}

h2.purple-text+p.subtitle {
    font-size: 25px;
}

img.v-placeholder.img-responsive.center-block {
    width: 100%;
}

#post-2758 .post_content .blue-subtitle {
    font-weight: 600;
    font-size: 25px;
    line-height: 28px;
    color: #0072CE;
    font-style: normal;
}

.view-sixth img {
    height: 100%;
    object-fit: cover;
}

.view-sixth {
    border: 3px solid #523178;
    height: 195px;
    max-height: 195px;
}

#slider {
    padding-top: 80px;
    overflow: hidden;
}

#slider .metaslider .caption {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px 15px 15px 40px;
    height: 100px;
    display: flex;
    align-items: center;
    line-height: 50px;
    text-transform: uppercase;
}

#slider .metaslider .caption-wrap {
    background: rgba(0, 114, 206, .8);
    opacity: 1;
}

#slider .metaslider .caption em {
    font-size: 25px;
    font-weight: 700;
}

.mbc-4 {
    margin-bottom: 50px;
}

section.section-news.bggray {
    padding-top: 80px;
    padding-bottom: 80px;
}

section#clients {
    padding-top: 100px;
    padding-bottom: 100px;
}

h2.purple-text {
    font-weight: 800;
}

.section-cta {
    position: relative;
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    color: #ffffff;
    min-height: 400px;
    display: flex;
    align-items: center;
}

.cta-gradient-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(85deg, rgba(82, 49, 120, 0.6) 30%, rgba(161, 133, 192, 0.2) 60%, rgba(82, 49, 120, 0) 100%);
    z-index: 1;
}

.cta-content {
    position: relative;
    z-index: 2;
}

.text-white {
    color: #fff !important;
}

.blog-slider img {
    max-height: 700px;
    object-fit: cover;
}

.blog-slider .container.inner {
    text-align: left;
}

#slider .blog-slider .caption-wrap {
    background: rgba(0, 114, 206, .8);
}

#slider .blog-slider .caption {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px 15px 15px 40px;
    height: 100px;
    display: flex;
    align-items: center;
    line-height: 50px;
    text-transform: uppercase;
}

.d-flex {
    display: flex;
}

.image-with-text.section .image-container {
    max-width: 46%;
    width: 100%;
}

.image-with-text.section .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content-container {
    max-width: 54%;
    background-color: #523178;
    color: #fff;
    padding: 45px;
    font-size: 16px;
}

.content-container ul li {
    margin-bottom: 25px;
}


.blue-sub-head {
    color: #0072CE;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
    margin-top: 10px;
}

.display-flex-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.section-services .col-md-6 {
    border: 3px solid #523178;
    max-width: 572px;
    padding: 25px;
}

.card-icon-wrapper {
    margin-bottom: 20px;
}

.card-icon-wrapper img {
    max-width: 80px;
    width: 100%;
    height: 80px;
    object-fit: contain;
}

.service-body p {
    margin-top: 12px;
    font-size: 17px;
    color: #000000;
}

section.section-services.col-3.img-full {
    text-align: center;
}

section.section-services.col-3 .col-md-6 {
    width: 31%;
}

section.section-services.img-full .card-icon-wrapper img {
    max-width: 346px;
    width: 100%;
    height: auto;
}

section.section-services.no-border .col-md-6 {
    border: unset;
}


.wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained ul.wp-block-list {
    font-size: 16px;
    color: #000;
}

p.text-default {
    font-size: 16px;
    color: #000;
}

.wp-block-group__inner-container ul.wp-block-list li strong {
    color: #0072CE;
}

.wp-block-group__inner-container ul.wp-block-list li::marker {
    color: #0072CE;
}

.wp-block-group__inner-container ul.wp-block-list li {
    margin-bottom: 22px;
}

.text-purple-bg {
    background-color: #523178;
    color: #fff;
    padding: 40px 30px;
    font-weight: 600;
    line-height: 30px;
    margin-top: 0;
}

.wp-block-accordion-item {
    border: 3px solid #523178;
    margin-bottom: 25px;
    padding: 30px 40px;
}

.wp-block-accordion-item h3.wp-block-accordion-heading {
    text-transform: inherit;
    font-weight: 700;
}

.wp-block-accordion-item.is-layout-flow.wp-block-accordion-item-is-layout-flow.is-open {
    padding: 0;
}

.wp-block-accordion-item.is-layout-flow.wp-block-accordion-item-is-layout-flow.is-open h3.wp-block-accordion-heading {
    background-color: #523178;
    color: #fff;
    padding: 30px 40px;
}

.wp-block-accordion-item .wp-block-accordion-panel {
    color: #000;
    padding: 5px 40px;
    font-size: 20px;
    line-height: 30px;
}

span.wp-block-accordion-heading__toggle-icon {
    visibility: hidden;
    display: inline-block;
}

span.wp-block-accordion-heading__toggle-icon:before {
    content: '';
    border-bottom: 3px solid #523178;
    border-right: 3px solid #523178;
    width: 20px;
    height: 20px;
    visibility: visible;
    display: block;
    transform: rotate(45deg);
}

.wp-block-accordion-item.is-layout-flow.wp-block-accordion-item-is-layout-flow.is-open span.wp-block-accordion-heading__toggle-icon:before {
    transform: rotate(180deg);
    border-color: #fff;
    height: 19px;
}

.wp-block-accordion-item:hover {
    background-color: #523178;
}

.wp-block-accordion-item:hover h3.wp-block-accordion-heading {
    color: #fff;
}

.wp-block-accordion-item:hover span.wp-block-accordion-heading__toggle-icon:before {
    border-color: #fff;
}

.wp-block-accordion-item:hover .wp-block-accordion-panel {
    background-color: #fff;
}

.page-title {
    font-weight: 800;
}

body.wp-singular.page-template-default.page.page-id-2806.page-child.parent-pageid-2571 h1.page-title {
    font-weight: 800;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
    text-transform: uppercase;
}


.text-default strong {
    color: #0072CE;
}

.table-container {
    margin: 40px 0;
    overflow-x: auto;
}

.challenge-focus-table {
    width: 100%;
    border-collapse: collapse;
    font-family: 'Open Sans', sans-serif;
    /* Replace with your theme font */
}

.challenge-focus-table th {
    background-color: #523178;
    color: #fff;
    padding: 50px 25px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    border: 3px solid #523178;
    line-height: 30px;
}

.challenge-focus-table td {
    border: 3px solid #523178;
    padding: 35px;
    vertical-align: middle;
    line-height: 1.6;
    color: #000;
    font-size: 16px;
}

table.challenge-focus-table tr td.challenge-title {
    color: #0072ce;
    width: 350px;
}

.challenge-title {
    color: #0077c8;
    /* Theme Blue */
    font-weight: 800;
    text-align: center;
    width: 30%;
    font-size: 16px;
}

body.wp-singular.page-template-default.page.page-id-2810.page-child.parent-pageid-2571 .container.inner {
    max-width: 1200px;
}

body.wp-singular.page-template-default.page.page-id-2810.page-child.parent-pageid-2571 .video-area {
    display: none;
}

.purple-bg-text {
    background-color: #523178;
    color: #fff;
    padding: 50px 50px 35px;
    font-size: 16px;
}

.purple-bg-text h3.services-sub-head {
    color: #fff;
    font-weight: 700;
}

img.wp-image-5467 {
    width: 100%;
}

ul.services-lists {
    padding-left: 15px;
}
    ul.services-lists li {
        margin-bottom: 25px;
    }

img.wp-image-5470 {
    width: 100%;
}

img.wp-image-5471 {
    width: 100%;
}

.wp-block-accordion .wp-block-accordion-item p strong,
.wp-block-accordion .wp-block-accordion-item li strong {
    color: #0072CE;
    font-weight: 700;
}

.wp-block-accordion .wp-block-accordion-item ul li em {
    color: #523178;
    font-weight: 700;
    font-style: normal;
}

/* --- New Footer Styling --- */
.main-footer {
    background-color: #523178;
    color: #ffffff;
    padding: 60px 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

.footer-col {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 250px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ffffff8c;
    margin-bottom: 25px;
}

.footer-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    transition: opacity 0.3s;
}

a.footer-phone:hover {
    color: #fff;
    opacity: .7;
}

.footer-links li a:hover {
    opacity: 0.7;
    color: #ffffff;
}

.footer-phone {
    color: #ffffff;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 20px;
    transition: .3s;
}

/* Social Shortcode Alignment */
.footer-socials .social-links a {
    color: #fff;
    font-size: 22px;
    margin-right: 15px;
}

/* The Blue Contact Button */
.btn-footer-contact {
    background-color: #0077c8;
    color: #ffffff;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    border: none;
    margin-top: 10px;
}


/* Bottom Copyright */
.footer-bottom {
    margin-top: 40px;
    font-size: 13px;
    opacity: 0.8;
}

footer.main-footer ul.sub-menu {
    display: none;
}

#social_links>li>a {
    font-size: 30px;
    line-height: 22px;
    color: #d4cbdd;
}

ul#social_links {
    display: flex;
    gap: 21px;
}

h4.footer-title {
    color: #fff;
}

.btn.bordered.blue:hover {
    background-color: #0072cecf;
}

a.footer-phone i:before {
    font-size: 21px;
    margin-right: 8px;
}

html,
body {
    overflow-x: hidden;
}

#social_links>li>a:hover {
    color: #0072ce;
}

.page-title {
    font-weight: 800;
}

#latest-news h2 {
    text-transform: uppercase;
}

@media (max-width: 1060px) {
    #masthead .navbar-nav>li>a {
        font-size: 13px;
        padding: 11px 9px 19px;
    }

    .topper .search-form input[type=submit] {
        font-size: 13px;
    }

    .btn.header-btn {
        font-size: 17px;
    }
}

@media (max-width: 1024px) {
    .flexslider .slides img {
        height: auto;
        -moz-user-select: none;
        height: 470px;
        object-fit: cover;
    }

    #slider .metaslider .caption {
        font-size: 20px;
        font-weight: 600;
        line-height: 25px;
    }

    #slider .metaslider .caption em {
        font-size: 20px;
        font-weight: 600;
    }

    #slider .metaslider .caption em span {
        font-size: 20px !important;
        font-weight: 600;
    }

    .btn-blue-outline,
    .btn-blue-outline,
    .btn.bordered.blue {
        font-size: 18px;
    }

    body.wp-singular.page-template-default.page.page-id-2806.page-child.parent-pageid-2571 h1.page-title {
        font-size: 37px;
    }

    #slider .metaslider .caption span {
        font-size: 20px !important;
    }


}

@media (max-width: 1023px) {

    .blue-sub-head {
        font-size: 23px;
    }

    h2 {
        font-size: 32px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-col {
        text-align: center;
    }

    ul#social_links {
        justify-content: center;
    }

}

@media (max-width: 940px) {
    section.image-with-text .left-imaged {
        flex-direction: column;
    }

    .image-with-text.section .image-container {
        max-width: 100%;
        height: 400px;
    }

    .content-container {
        max-width: 100%;
    }

    section.section-services.col-3 .col-md-6 {
        width: 100%;
    }

    section.section-services.img-full .card-icon-wrapper img {
        margin-inline: auto;
    }


}

@media (max-width: 768px) {

    .btn-blue-outline,
    .btn-blue-outline,
    .btn.bordered.blue {
        font-size: 18px;
    }

    h2 {
        font-size: 28px;
    }

    .blue-sub-head {
        font-size: 20px;
    }

    .challenge-focus-table th,
    .challenge-focus-table td {
        padding: 15px;
    }

    .challenge-title {
        width: 40%;
    }

    .flexslider .slides img {
        height: auto;
        -moz-user-select: none;
        height: 470px;
        object-fit: cover;
    }

}

@media (max-width: 767px) {

    body.blog #slider {
        padding-top: 80px;
    }

    #slider .metaslider .caption span {
        font-size: 13px !important;
    }

    .challenge-focus-table th {
        font-size: 16px;
    }

    table.challenge-focus-table tr td.challenge-title {
        width: unset;
    }

    #slider .metaslider .caption {
        font-size: 16px;
    }

    .home-content h1 {
        font-size: 18px;
        line-height: unset;

    }

    .home-content h1+.p1 {
        margin-top: 1rem;
    }

    .home-content p b {
        font-size: 15px;
    }

    .home-content p strong {
        font-size: 25px;
    }

    .home-content p:nth-last-of-type(2) em {
        font-size: 17px;
    }

    h2,
    h2.purple-text {
        font-size: 25px;
    }

    #slider {
        padding-top: 85px;
    }

    #slider .metaslider .caption em span {
        font-size: 13px !important;
    }

    #slider .metaslider .caption em {
        font-size: 13px;

    }

    .metaslider .flexslider .flex-direction-nav li a {
        width: 14px;

    }

    #slider .metaslider .caption {


        padding: 5px 5px 5px 10px;
        height: unset;
        font-size: 13px;
    }

    .padded {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .home-content {
        padding-left: 0;

    }

    .home-content p {
        font-size: 15px;

    }

    .home-content ul {

        font-size: 15px !important;

    }

    .home-content p strong {
        font-size: 18px;
        line-height: unset;
    }

    h2,
    h2.purple-text {
        font-size: 18px;
        line-height: unset;
    }

    h2.purple-text+p.subtitle {
        font-size: 15px;
    }

    section.section-news.bggray {
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .btn-blue-outline,
    .btn-blue-outline,
    .btn.bordered.blue {
        font-size: 13px;
    }

    section#clients {
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .footer-bottom {
        margin-top: 0px;

    }

    .footer-title {
        font-size: 16px;

    }

    .footer-links li a {

        font-size: 15px;

    }

    .footer-links li {
        margin-bottom: 0px;
    }

    .about-staff h1,
    .staff-list h2 {
        font-size: 31px;
    }

    .about-staff p {
        font-size: 15px;
    }

    .staff-item .staff-info h3 {

        font-size: 17.5px;

    }

    .staff-item .staff-info h4 {

        font-size: 15px;
        line-height: unset;
    }

    #slider .blog-slider .caption {
        font-size: 13px;
        padding: 5px 5px 5px 10px;
        height: unset;
    }

    body.wp-singular.page-template-default.page h1.page-title {
        font-size: 18px !important;
        line-height: unset;
    }

    p.text-default {
        font-size: 15px;

    }

    .text-purple-bg {
        padding: 20px 15px;
        line-height: unset;
        font-size: 15px;
    }

    .blue-sub-head {
        font-size: 15px;
        line-height: unset;
    }

    .content-container {

        padding: 20px;
        font-size: 15px;
    }

    .content-container ul {
        padding-inline-start: 15px;
    }

    h3 {
        font-size: 16px;

    }

    .service-body p {
        margin-top: 5px;
        font-size: 15px;

    }

    .card-icon-wrapper img {
        max-width: 60px;

    }

    .section-services .col-md-6 {

        padding: 0 15px;
    }

    .wp-block-accordion-item {

        padding: 25px 25px;
    }

    span.wp-block-accordion-heading__toggle-icon:before {
        width: 13px;
        height: 13px;

    }

    .wp-block-spacer {
        height: 25px !important;
    }


}